.blog{
    width: 100%;
    height: 1870px;
    background-color: $color-blue-light;
}

.blog__sections{
    display: flex;
    flex-direction: column;

    margin-left: 115px;
    margin-right: 115px;
    margin-bottom: 125px;
}

.section__first-div{
    display: flex;
    flex-direction: row;

    
}

.section__pic{
    display: flex;
}
.section__first-pic{
   display: block;
   

   width: 570px;
   height: 400px;
}
.section__description{
    display: flex;
    flex-direction: column;   
    
    margin-left: 30px;
}

.section__icons{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;    
}

.fa-file-o{
    padding-right: 40px;
}

.section__second-div{
    display: flex;
    flex-direction: row;
    justify-content: space-between;    
}

.section__third-div{
    display: flex;
    flex-direction: row;    
}
